.nav-link {
  padding-left: 15px!important;
  padding-right: 15px!important;
  color: black;
  background-color: #FFFFFF;
  transition: 0.5s;
  border-radius: 20px;
  margin-right: 5px;
  border: 1px solid #ffffff;
}

.nav-link:hover {
  border: 1px solid #cecece;
}

.margin-top-250 {
  margin-top: 250px;
}

.project-grid {
  height: 70vh;
}

.project-badge-parent {
  text-align: right;
  padding-top: 20px;
  padding-right: 20px;
}

.project-link {
  padding: 0px;
  transition: 0.5s;
}

.project-link:hover {
  padding: 20px;
  cursor: crosshair;
}

.accordion-light-item {
  border: none;
}

.accordion-button:hover {
  padding: 0px 10px;
}

.accordion-light-button:hover {
  background-color: #f9fafb;
}

.accordion-light-button {
  background-color: rgba(255,255,255,0);
  transition: 0.5s;
  border-radius: 20px!important;
  box-shadow: none!important;
  color: #242424;
}

.accordion-button {
  background-color: rgba(0,0,0,0);
  transition: 0.5s;
  border-radius: 0px!important;
  box-shadow: none!important;
  color: black;
}

.team-image {
  width: 100%;
  height: 100%;
  border-radius: 2rem;
  transition: 0.5s;
}

/* buttons */

.team-social-link-white-purple:hover {
  color: #642eff;
}

.team-social-link-white-purple {
  color: white;
  transition: 0.5s;
}

.team-social-link-white-orange:hover {
  color: #ffc229;
}

.team-social-link-white-orange {
  color: white;
  transition: 0.5s;
  text-decoration: none;
}

.team-social-link-white-cyan:hover {
  color: #2cfff4;
}

.team-social-link-white-cyan {
  color: white;
  transition: 0.5s;
}

.team-social-link-white-red:hover {
  color: #fff066;
  padding: 0px 10px;
}

.team-social-link-white-red {
  color: #fffbf2;
  transition: 0.5s;
  text-decoration: none;
  padding: 0px 0px;
}

.team-social-link-white-purple:hover {
  color: #642eff;
}

.team-social-link-white-purple {
  color: white;
  transition: 0.5s;
}

.team-social-link-black-purple {
  color: #000000;
  transition: 0.5s;
  text-decoration: none;
}

.team-social-link-black-purple:hover {
  color: #642eff;
}

.team-social-link-black-red:hover {
  color: black;
  background-color: #fff066;
}

.team-social-link-black-red {
  color: #000000;
  transition: 0.5s;
}

.team-social-link-black-orange:hover {
  color: black;
  background-color: #fff066;
}

.team-social-link-black-orange {
  color: #000000;
  transition: 0.5s;
}

.team-social-link-black-cyan:hover {
  color: #2cfff4;
}

.team-social-link-black-cyan {
  color: #000000;
  transition: 0.5s;
}

/* Headings */

.display-1 {
  font-weight: 800!important;
}

.project-title {
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none!important;
  color: #000000;
}

.project-cover {
  height: 80%;
  border-radius: 2rem;
}

.project-badge-element-red {
  color: white;
  background-color: #ff275b;
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  border-radius: 7px;
  margin-right: 5px;
  font-size: 14px;
}

.project-badge-element-folly {
  color: white;
  background-color: #ff275b;
  border: 1px solid #ff275b;
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  border-radius: 10px;
  margin-right: 5px;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
}

.project-badge-element {
  color: #777777;
  background-color: white;
  border: 1px solid #d3d3d3;
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  border-radius: 10px;
  margin-right: 5px;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
}

.project-badge-element-indigo {
  color: white;
  background-color: #642eff;
  border: 1px solid #642eff;
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  border-radius: 10px;
  margin-right: 5px;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
}

.project-badge-element-maze {
  color: black;
  background-color: #fff066;
  border: 1px solid #fff066;
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  border-radius: 10px;
  margin-right: 5px;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
}

.project-badge-element-blue {
  color: white;
  background-color: #2929ff;
  border: 1px solid #2929ff;
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  border-radius: 10px;
  margin-right: 5px;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
}

.project-badge-element-black {
  color: white;
  background-color: black;
  border: 1px solid black;
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  border-radius: 10px;
  margin-right: 5px;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
}

.project-badge-element-purple {
  color: white;
  background-color: #642eff;
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  border-radius: 7px;
  margin-right: 5px;
  font-size: 14px;
}

.accordion-header {
  margin-bottom: 10px!important;
  margin-top: 30px;
}

.accordion-light-header {
  margin-bottom: 10px!important;
}

.accordion-light-button {
  font-size: 1.5rem;
  font-weight: 500;
}

.accordion-button {
  font-size: calc(1.275rem + .3vw);
}

.accordion-light-button:not(.collapsed) {
  background-color: #f9fafb;
  color: #242424;
}

.accordion-button:not(.collapsed) {
  background-color: rgba(0,0,0,0);
  color: black;
}

h2 {
  font-weight: 600!important;
}

.button-black-outline {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
  background-color: white;
  transition: 0.5s;
  color: black;
  border: 1px solid black;
}

.button-purple {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
  background-color: #642eff;
  transition: 0.5s;
  color: white;
  font-weight: bold;
}

.button-black {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #000000;
  transition: 0.5s!important;
  color: white;
  font-weight: 600;
  border-radius: var(--bs-border-radius)!important;
  text-decoration: none;
}

.button-white {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
  background-color: #ffffff;
  transition: 0.5s;
  color: black;
  font-weight: bold;
}

.button-purple:hover {
  background-color: #7545ff;
  color: white;
  padding-left: 25px;
  padding-right: 25px;
}

.button-black:hover {
  background-color: #242424;
  color: white;
  padding-left: 25px;
  padding-right: 25px;
}

.button-black-outline:active {
  background-color: #242424;
  color: white;
  padding-left: 25px;
  padding-right: 25px;
}

.button-black-outline:hover {
  background-color: #242424;
  color: white;
  padding-left: 25px;
  padding-right: 25px;
}

.button-white:hover {
  background-color: #f9fafb;
  color: black;
  padding-left: 25px;
  padding-right: 25px;
}

.team-position {
  color: black;
}

h4 {
  font-weight: 500!important;
}

.team-socialicon {
  font-size: 20px;
  margin-right: 10px;
}

.client-logo {
  height: 80px;
}

.accordion-light-item {
  background-color: rgba(0,0,0,0);
  border: none;
}

.accordion-item {
  background-color: rgba(255,255,255,0);
  border-bottom: 1px solid #d3d3d3;
  margin-bottom: 10px;
}

.accordion-light {
  --bs-accordion-color: #242424;
  --bs-accordion-bg: var(--bs-body-bg);
  --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
  --bs-accordion-border-color: white;
  --bs-accordion-border-width: var(--bs-border-width);
  --bs-accordion-border-radius: var(--bs-border-radius);
  --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
  --bs-accordion-btn-padding-x: 1.25rem;
  --bs-accordion-btn-padding-y: 1rem;
  --bs-accordion-btn-color: var(--bs-body-bg);
  --bs-accordion-btn-bg: var(--bs-accordion-bg);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23777777' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23777777' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
  --bs-accordion-body-padding-x: 1.25rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: var(--bs-body-bg);
  --bs-accordion-active-bg: var(--bs-primary-bg-subtle);
}

.accordion {
  --bs-accordion-color: black;
  --bs-accordion-bg: rgba(0,0,0,0);
  --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
  --bs-accordion-border-color: white;
  --bs-accordion-border-width: var(--bs-border-width);
  --bs-accordion-border-radius: 0px;
  --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
  --bs-accordion-btn-padding-x: 0rem;
  --bs-accordion-btn-padding-y: 0rem;
  --bs-accordion-btn-color: var(--bs-body-bg);
  --bs-accordion-btn-bg: rgba(255,255,255,0);
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23777777' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
  --bs-accordion-btn-icon-width: 1.25rem;
  --bs-accordion-btn-icon-transform: rotate(-180deg);
  --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23777777' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='M2 5L8 11L14 5'/%3e%3c/svg%3e");
  --bs-accordion-body-padding-x: 0rem;
  --bs-accordion-body-padding-y: 1rem;
  --bs-accordion-active-color: var(--bs-body-bg);
  --bs-accordion-active-bg: rgba(255,255,255,0)!important;
}

.navbar-toggler {
  padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
  font-size: var(--bs-navbar-toggler-font-size);
  line-height: 1;
  color: var(--bs-navbar-color);
  background-color: transparent;
  border: none;
  border-radius: 0;
  transition: var(--bs-navbar-toggler-transition);
}

.navbar {
  --bs-navbar-padding-x: 0;
  --bs-navbar-padding-y: 0.5rem;
  --bs-navbar-color: rgba(var(--bs-emphasis-color-rgb), 0.65);
  --bs-navbar-hover-color: rgba(var(--bs-emphasis-color-rgb), 0.8);
  --bs-navbar-disabled-color: rgba(var(--bs-emphasis-color-rgb), 0.3);
  --bs-navbar-active-color: rgba(var(--bs-emphasis-color-rgb), 1);
  --bs-navbar-brand-padding-y: 0.3125rem;
  --bs-navbar-brand-margin-end: 1rem;
  --bs-navbar-brand-font-size: 1.25rem;
  --bs-navbar-brand-color: rgba(var(--bs-emphasis-color-rgb), 1);
  --bs-navbar-brand-hover-color: rgba(var(--bs-emphasis-color-rgb), 1);
  --bs-navbar-nav-link-padding-x: 0.5rem;
  --bs-navbar-toggler-padding-y: 0.25rem;
  --bs-navbar-toggler-padding-x: 0.75rem;
  --bs-navbar-toggler-font-size: 1.25rem;
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2833, 37, 41, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  --bs-navbar-toggler-border-color: rgba(var(--bs-emphasis-color-rgb), 0.15);
  --bs-navbar-toggler-border-radius: var(--bs-border-radius);
  --bs-navbar-toggler-focus-width: 0;
  --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
}

.banner-height {
  height: 50vh;
  object-fit: cover;
  width: 100%;
}

.pt-100 {
  padding-top: 100px;
}

.pb-100 {
  padding-bottom: 100px;
}

.bs-icon {
  --bs-icon-size: .75rem;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  font-size: var(--bs-icon-size);
  width: calc(var(--bs-icon-size) * 2);
  height: calc(var(--bs-icon-size) * 2);
  color: var(--bs-primary);
}

.bs-icon-xs {
  --bs-icon-size: 1rem;
  width: calc(var(--bs-icon-size) * 1.5);
  height: calc(var(--bs-icon-size) * 1.5);
}

.bs-icon-sm {
  --bs-icon-size: 1rem;
}

.bs-icon-md {
  --bs-icon-size: 1.5rem;
}

.bs-icon-lg {
  --bs-icon-size: 2rem;
}

.bs-icon-xl {
  --bs-icon-size: 2.5rem;
}

.bs-icon.bs-icon-primary {
  color: var(--bs-white);
  background: var(--bs-primary);
}

.bs-icon.bs-icon-primary-light {
  color: var(--bs-primary);
  background: rgba(var(--bs-primary-rgb), .2);
}

.bs-icon.bs-icon-semi-white {
  color: var(--bs-primary);
  background: rgba(255, 255, 255, .5);
}

.bs-icon.bs-icon-rounded {
  border-radius: .5rem;
}

.bs-icon.bs-icon-circle {
  border-radius: 50%;
}

.mb-200 {
  margin-bottom: 200px;
}

.footer-padding {
  padding-top: 100px;
  padding-bottom: 50px;
}

.team-image-avatar {
  width: 100%;
  min-height: 30rem;
  border-radius: 2rem;
  background-image: url("../../assets/img/Stock/pexels-photo-1851164.jpeg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 30px;
  transition: .5s;
  cursor: crosshair;
}

.team-image-rob:hover {
  width: 100%;
  min-height: 30rem;
  border-radius: 2rem;
  background-image: url("../../assets/img/SyerCo/Headshot/Final-8172.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 30px;
  cursor: crosshair;
}

.team-image-pug {
  width: 100%;
  min-height: 30rem;
  background-image: url("../../assets/img/Stock/pexels-photo-1851164-1.jpeg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 30px;
  cursor: crosshair;
}

.team-image-pug:hover {
  width: 100%;
  min-height: 30rem;
  border-radius: 2rem;
  background-image: url("../../assets/img/Stock/pexels-photo-8646153.jpeg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 30px;
  cursor: crosshair;
}

.team-image-rob {
  width: 100%;
  min-height: 30rem;
  background-image: url("../../assets/img/SyerCo/Headshot/BW-8179.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 30px;
  cursor: crosshair;
}

.borderhover-red {
  border-left: none;
}

.borderhover-purple {
  border-left: none;
}

.borderhover-red:hover {
  border-left: 5px solid #ff275b;
}

.borderhover-purple:hover {
  border-left: 5px solid #642eff;
}

.border-none {
  border: none!important;
}

.logo-v1-01 {
  width: 100%;
  height: 100%;
  border-radius: 2rem;
  background-image: url("Projects/Logofolio/logofolio-18.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 30px;
  cursor: crosshair;
  transition-timing-function: ease-in-out;
  transition: 0.5s;
}

.logo-v1-01:hover {
  background-image: url("../../assets/img/Projects/Logofolio%202/logofolio-02.jpg");
}

.syerco-link-alt:hover {
  padding-left: 5px;
  color: black;
  background-color: #fff066;
}

.syerco-link-alt {
  text-decoration: none;
  padding-left: 0px;
  transition: 0.5s;
  font-weight: 600;
  color: black;
}

.syerco-link-alt-2:hover {
  text-decoration: none;
  transition: 0.5s;
  color: #642eff;
}

.syerco-link-alt-2 {
  text-decoration: none;
  transition: 0.5s;
  font-weight: 400;
  color: white;
}

@media (min-width: 768px) {
  .px-5 {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }
}

.section-padding {
  padding-left: 2vw;
  padding-right: 2vw;
}

.display-2 {
  font-weight: 500!important;
  line-height: 1.4;
}

h5 {
  line-height: 2rem;
  font-weight: 600;
}

.mb-400 {
  margin-bottom: 30vh;
}

.purple {
  color: #642eff!important;
}

.project-badge-element-round {
  color: white;
  background-color: red;
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  border-radius: 15px;
  margin-right: 5px;
  font-size: 14px;
}

.team-image:hover {
  background-image: url("../../assets/img/Project%20Cover/AngryPepper-Imagery-01.webp");
  z-index: 100;
}

.team-image-radius {
  border-radius: 20px;
}

.casestudy-link {
  font-size: 20px;
  text-decoration: none;
  color: rgba(0,0,0,0.5);
  transition: .5s;
}

.casestudy-link:hover {
  text-decoration: none;
  color: rgba(0,0,0,1);
}

.fit-cover {
  object-fit: cover;
}

.margin-bottom-250 {
  margin-bottom: 250px;
}

.post-tag-ux-ui.post-tag-branding {
  cursor: crosshair!important;
}

.hover-right:hover {
  padding-right: 10px;
}

.hover-left:hover {
  padding-left: 10px;
}

.hover-right {
  padding-right: 0px;
}

.hover-left {
  padding-left: 0px;
}

h6 {
  font-weight: bold;
}

.display-home-2 {
  font-size: 8vw;
  color: white;
  line-height: 7vw;
}

.mb-50 {
  margin-bottom: 50px;
}

p {
  font-size: 18px;
}

.project-rounded-all {
  border-radius: 10px;
  border: 1px solid #d3d3d3;
  padding: 0;
}

.navbar-syer {
  z-index: 10000;
  margin-bottom: -72px;
  background: rgba(255,255,255,0)!important;
}

.margin-bottom-150 {
  margin-bottom: 150px;
}

.width-800 {
  max-width: 800px;
}

.landing-link:hover {
  color: #fff066;
  padding: 0px 10px;
}

.landing-link {
  text-decoration: none;
  font-size: 6vw;
  line-height: 6vw;
  color: white;
  transition: 0.5s;
  font-weight: 800;
  text-transform: uppercase;
}

.project-rounded-bottom {
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.hero-padding-30-10 {
  padding-top: 30vh;
  padding-bottom: 10vh;
}

.about-parallax {
  height: 1200px;
  background-image: url("../../assets/img/Projects/Cowurk/Cowurk-Banner-01.webp");
  background-position: center;
  background-size: cover;
}

.hero-padding-30-30 {
  padding-top: 30vh;
  padding-bottom: 30vh;
}

.background-seasalt {
  background-color: #f9fafb;
}

.margin-bottom-10vh {
  margin-bottom: 10vh;
}

.colour-grey {
  color: #777777!important;
}

.crosshair-cursor {
  cursor: crosshair;
}

.height-150 {
  max-height: 150px;
}

.margin-top-150 {
  margin-top: 150px;
}

.text-underline-yellow {
  text-decoration-color: #fff066!important;
  text-decoration: underline;
}

.syerco-body {
  overflow-x: hidden;
  font-family: 'Albert Sans', sans-serif;
}

.border-bottom-seasalt {
  border-bottom: 1px solid #d3d3d3;
}

.height-480 {
  min-height: 480px;
}

.padding-150 {
  padding-top: 150px;
  padding-bottom: 150px;
}

.stages:hover {
  background-color: #fff066;
  margin-top: 10px;
}

.stages {
  background-color: inherit;
  transition: 0.5s;
}

